Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.maalbar.dk/v1/screenings/{screeningPublicId}/materials \ --header 'X-Api-Key: <api-key>'
{ "data": [ { "publicId": "<string>", "label": "<string>", "functionalUnitValue": 123, "productionWaste": 123, "recycleShare": 123, "item": { "publicId": "<string>", "category": { "name": "<string>" }, "displayName": "<string>" }, "screeningMaterialMaterials": [ { "publicId": "<string>", "locationListItem": { "publicId": "<string>", "name": "<string>" }, "proportion": 123, "recycleShare": 123 } ], "screeningMaterialProcesses": [ { "publicId": "<string>", "proportion": 123, "productionWaste": 123 } ] } ], "pagination": { "page": 123, "pageSize": 123, "totalCount": 123, "totalPages": 123 } }
Paginated with defaults page=1, pageSize=50
Successful response
Show child attributes